GJITEN(1)

NAME
gjiten - Japanese dictionary for Gnome

SYNOPSIS
gjiten [ option ]

DESCRIPTION
gjiten is a Japanese dictionary for the Gnome Desktop. It also has a kanji dictionary; any combination of stroke number, radicals and search key can be used for kanji lookups. Requires dictionary files in edict format and a working X Input Method (e.g. kinput2) for Japanese input.

This manpage only explains the command line options. You should be able to access the complete documentation from the Help menu.

OPTIONS
-c and -v are convenient for fast lookups via keyboard shortcuts.

-k  Same as --kanjidic

--kanjidic
    Only show the KanjiDic window on startup.

-w WORD
    Same as --word-lookup=WORD

--word-lookup=WORD
    Look up WORD on startup.

-l KANJI
    Same as --kanji-lookup=KANJI

--kanji-lookup=KANJI
    Look up Kanji on startup in KanjiDic.

-c  Same as --clip-kanji

--clip-kanji
    Look up kanji from the clipboard.

-v  Same as --clip-word

--clip-word
    Look up word from the clipboard.

--version
    Prints the version of gjiten

BUGS
See the BUGS file for a list of bugs. The TODO file is more likely to contain these. Please contact me if you encounter any bugs.

SEE ALSO
xjdic(1)

AUTHORS
Botond Botyanszki (boti@rocketmail.com)